<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.uccn.mapper.SEOMapper">

    <select id="getSEODTOList" resultType="com.xxfc.platform.uccn.dto.SeoDTO">
     select
     m.name as modelName ,
     m.id as model_id,
     s.id,
     s.title as title,
     s.keywords as keywords,
     s.description as description,
     s.header as header
     from
     model m
     left join
     seo s
     on
     m.id= s.model_id
     WHERE
     m.is_del = 0
     ORDER BY
     m.`level` ASC
    </select>


</mapper>